# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = r
pkgbase = r
xdata = pkgtype=pkg
pkgver = 4.6.1-1
pkgdesc = Language and environment for statistical computing and graphics
url = https://www.r-project.org/
builddate = 1782935193
packager = artist <artist@artixlinux.org>
size = 81967717
arch = x86_64
license = GPL
provides = r-base=4.6.1
provides = r-boot=1.3.32
provides = r-class=7.3.23
provides = r-cluster=2.1.8.2
provides = r-codetools=0.2.20
provides = r-compiler=4.6.1
provides = r-datasets=4.6.1
provides = r-foreign=0.8.91
provides = r-graphics=4.6.1
provides = r-grdevices=4.6.1
provides = r-grid=4.6.1
provides = r-kernsmooth=2.23.26
provides = r-lattice=0.22.9
provides = r-mass=7.3.65
provides = r-matrix=1.7.5
provides = r-methods=4.6.1
provides = r-mgcv=1.9.4
provides = r-nlme=3.1.169
provides = r-nnet=7.3.20
provides = r-parallel=4.6.1
provides = r-rpart=4.1.27
provides = r-spatial=7.3.18
provides = r-splines=4.6.1
provides = r-stats4=4.6.1
provides = r-stats=4.6.1
provides = r-survival=3.8.6
provides = r-tcltk=4.6.1
provides = r-tools=4.6.1
provides = r-translations=4.6.1
provides = r-utils=4.6.1
backup = etc/R/Makeconf
backup = etc/R/Renviron
backup = etc/R/ldpaths
backup = etc/R/repositories
backup = etc/R/javaconf
depend = bash
depend = blas
depend = bzip2
depend = cairo
depend = curl
depend = glib2
depend = glibc
depend = icu
depend = lapack
depend = libdeflate
depend = libgcc
depend = libgomp
depend = libjpeg-turbo
depend = libpng
depend = libtiff
depend = libtirpc
depend = libx11
depend = libxmu
depend = libxt
depend = pango
depend = pcre2
depend = readline
depend = tk
depend = unzip
depend = which
depend = xz
depend = zip
depend = zlib
depend = zstd
optdepend = blas-openblas: faster linear algebra
optdepend = gcc-fortran: needed to compile some CRAN packages
optdepend = texlive-latex: latex sty files
makedepend = gcc-fortran
makedepend = jdk-openjdk
makedepend = texlive-fontsrecommended
makedepend = texlive-latexrecommended
makedepend = tk
